Bug 52310 - Forced to edit password in /apps/user/index.html
Summary: Forced to edit password in /apps/user/index.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 17:37 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 23:46:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-08-22 17:37:37 UTC
Description of Problem:
When attempting to change personal details, the screen will not let you
submit the changes without also entering a new password (although it can be
the same as the existing password.)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Log into http://www.webqa.redhat.com
2. Pull up http://www.webqa.redhat.com/apps/user/index.html
3. Edit some detail on the page
4. Click Submit

Actual Results:
Will get error stating that the password must be at least 5 characters in
length.

Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2001-09-04 23:46:13 UTC
Eric has fixed this on webqa. Please test and approve.

NOTE: there are other changes awaiting approval that may need to be taken out
before pushing this live.

Comment 2 Jay Turner 2001-09-05 16:57:15 UTC
This is indeed resolved on www.webqa.redhat.com.  Please push to live.


Note You need to log in before you can comment on or make changes to this bug.